.main__wrap {}

.h1 {
    font-size: 34px;
    line-height: 39px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 60px;
    margin-bottom: 70px;
    letter-spacing: 3.57895px;
}

.icons__wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
}

.all-search-wrap {
    position: relative;
    margin-bottom: 0px;
    display: flex;
    margin-bottom: 5px;
    /*overflow: hidden*/
}

.all-search-wrap-col {
    flex: 0 0 50%;
}

.all-search-wrap-col:first-child .all-search-wrap-col-inner {
    padding-right: 15px;
}

.all-search-wrap-col:last-child .all-search-wrap-col-inner {
    padding-left: 15px;
}

@media (max-width: 1050px) {
    .all-search-wrap {
        flex-wrap: wrap;
        justify-content: center;
    }
    .all-search-wrap-col:first-child .all-search-wrap-col-inner {
        padding-right: 0px;
    }
    .all-search-wrap-col:last-child .all-search-wrap-col-inner {
        padding-left: 0px;
    }
    .all-search-wrap-col {
        flex: 0 0 100%;
        text-align: center;
        margin: 0 0 30px;
    }
}

.all-search-wrap iframe {
    height: 215px;
}

@media (max-width: 720px) {
    .all-search-wrap iframe {
        height: 285px;
    }
}

@media (max-width: 507px) {
    .all-search-wrap iframe {
        height: 400px;
    }
    .all-search-wrap-col {
        flex: 0 0 100%;
        margin: 0 0 20px;
    }
}

@media (max-width: 350px) {
    .all-search-wrap iframe {
        height: 460px;
    }
}

.icon__wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    width: 40px;
    height: 40px;
    border: none;
}


.icon__name {
    transition: all .3s;
    line-height: 16px;
    text-align: left;
    padding: 0 0 0 10px;
    color: #26448C;
    background: transparent;
}
.icon__name.small {
    font-size: 16px;
    white-space: nowrap;
    padding: 0 0 0 4px;
}
@media (max-width: 981px){
    .icon__name.small {
        font-size: 13px;
    }
}

.icon__img-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon__item {
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    position: relative;
    transition: all .3s;
    flex: 0 0 20%;
    flex-wrap: nowrap;
    border: 1px solid #E7EDF3;
    box-sizing: border-box;
    border-radius: 15px;
    border-radius: 3px;
    height: 80px;
    max-width: 190px;
    padding: 0 20px 0 20px
}
.icon__item.small {
    padding: 0
}
@media (max-width: 1150px){
    .icon__item{
        padding: 0 10px;
        max-width: 170px;
    }
}
@media (max-width: 980px){
    .icon__item{
        font-size: 14px;
        line-height: 18px;
        padding: 0 5px;
        max-width: 150px;
    }
}
@media (max-width: 860px){
    .icon__item{
        font-size: 12px;
        line-height: 14px;
        padding: 0 5px;
        max-width: 120px;
    }
}
@media (max-width: 640px){
    .icon__item{
        justify-content: center;
        padding: 0;
        max-width: 50px;
        height: 50px;
    }
}

.icon__item:hover {
    background: #26448C;
    border: 1px solid #26448C;
}
.icon__item:hover .icon__name{
    color: #fff;
}

.href-enter {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.swiper-slide {
    outline: none !important;
}

.search-wrap {
    display: flex;
    max-width: 100%;
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.search-wrap-trip {
    display: flex;
    max-width: 858px;
    max-width: 760px;
    margin: 5px auto 41px auto;
    align-items: center;
    justify-content: space-between;
}

.wt-box {
    flex: 0 0 49%;
}

@media (max-width: 768px) {
    .search-wrap-trip {
        flex-wrap: wrap;
        margin-bottom: 11px;
    }
    .wt-box {
        flex: 0 0 100%;
        margin: 20px 0
    }
}

.box-trip {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 126px;
    max-width: 397px;
    transition: all .3s;
    justify-content: flex-end;
    padding: 16px 20px 16px 29px;
    border-radius: 12px
}

@media (max-width: 768px) {
    .box-trip {
        margin: 0 auto;
    }
}

.box-trip.last {
    margin: 0 0 0 auto
}

@media (max-width: 768px) {
    .box-trip.last {
        margin: 0 auto;
    }
}

.box-trip:hover {
    text-decoration: none;
    opacity: 1;
    1transform: scale(1.05);
}

.box-trip-image {
    border-radius: 50%;
    width: 107px;
    height: 107px;
    transition: transform .3s;
}

.box-trip:hover .box-trip-image {
    1transform: scale(1.1);
}

.box-trip-inner {
    padding: 0 0 0 39px;
    transition: transform .3s;
}

.box-trip:hover .box-trip-inner {
    transform: translateX(10px);
}

.box-trip-title {
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 3px 0;
}

.box-trip-gate {
    position: absolute;
    right: 20px;
    bottom: 17px;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.00875px;
}

@media (max-width: 640px) {
    .box-trip-title {
        font-size: 16px;
        line-height: 26px
    }
    .box-trip-gate {
        bottom: 21px;
    }
}

.box-trip-price {
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    min-height: 21px;
}

@media (max-width: 640px) {
    .box-trip-price {
        margin: 8px 0 0 0
    }
}

.search__title-wrap {
    width: 100%;
    display: flex;
}

.search__title {
    width: 50%;
    text-transform: none;
    font-size: 28px;
    line-height: 1.7;
    text-align: left;
    cursor: pointer;
    position: relative;
    padding: 0 0 5px;
    transition: all 0.5s ease;
}

.search__title::before {
    content: '';
    position: absolute;
    display: flex;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 3px;
    background: transparent;
    transition: all 0.5s ease;
}

.search__title.active::before {
    background: #FBB040;
}

.search__input-wrap {
    width: 100%;
}

.search__input {
    width: 100%;
    background: #fff;
    padding: 15px 30px 16px 70px;
    font-size: 18px;
    box-sizing: border-box;
    margin: 0;
    border: none;
    border-radius: 0
}

.search__input:hover,
.search__input:focus,
.search__input:active {
    outline: none;
}

.search__input-wrap {
    position: relative;
}

.search__airplane {
    position: absolute;
    top: 5px;
    left: 10px;
    border-bottom: 0px solid #000;
    padding-bottom: 0px;
    background: url('./images/v1/air-plane-take-off-128.png') no-repeat center center;
    width: 45px;
    height: 31px;
}

.arrival .search__airplane {
    background: url('./images/v1/air-plane-landing-airport-128.png') no-repeat center center;
}

.search__airplane svg {
    transition: all 0.5s ease;
}

.search__input-wrap.departure svg {
    transform: rotate(-15deg);
}

.search__input-wrap.arrival svg {
    transform: rotate(0deg);
}

@media (max-width: 1000px) {
    .h1 {
        margin-top: 130px;
        margin-bottom: 80px;
    }
    .icon__wrap {
        
    }
    .icon__name {
        font-size: 16px;
    }
}

@media (max-width: 640px) {
    .h1 {
        margin-top: 80px;
        margin-bottom: 40px;
        font-size: 18px;
        font-weight: bold;
        line-height: 28px;
        letter-spacing: 3px;
    }
    .icon__wrap {
        border-radius: 10px;
        margin-bottom: 0;
        max-width: 37px;
        max-height: 37px;
    }

    .icon__name {
        font-size: 0px;
        font-weight: bold;
        text-align: center;
        display: none;
    }
    .icon__item:hover .icon__name {
        font-size: 0px;
    }
    .search__airplane {
        padding-bottom: 5px;
    }
    .search__title {
        font-weight: bold;
        font-size: 13px;
        line-height: 15px;
        letter-spacing: 1.91176px;
    }
    .icons__wrap {
        margin-bottom: 10px;
    }
    .search-wrap {
        margin-bottom: 30px;
    }
    .uk-section-xsmall {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.slider-mod .slick-slide {
    transform: scale(1.3);
    transition: all 4s cubic-bezier(0.7, 0, 0.3, 1);
}


/*animation:scale-up 4s linear;transform-origin:center center*/

.slider-mod .slick-slide.slick-current.slick-active {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    -webkit-animation: cssAnimation 8s 0s ease-in-out forwards;
    animation: cssAnimation 8s 0s ease-in-out forwards;
}

@keyframes cssAnimation {
    from {
        -webkit-transform: scale(1) translate(0px);
    }
    to {
        -webkit-transform: scale(1.3) translate(0px);
    }
}

@-webkit-keyframes cssAnimation {
    from {
        -webkit-transform: scale(1) translate(0px);
    }
    to {
        -webkit-transform: scale(1.3) translate(0px);
    }
}

.uk-navbar-nav>li>a {
    color: rgba(0,0,0,0.6);
    flex-direction: column;
}

.tm-navbar-lang>*>a {
    color: rgba(0,0,0,0.3);
}

.tm-navbar-lang>*>a:focus,
.tm-navbar-lang>*>a:hover {
    color: #26448C;
    font-weight: bold;
    opacity: 1;
}

.wrap-slider {
    position: relative;
    /*top: -90px;*/
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #fff;
}

.uk-navbar-mobile {
    position: absolute;
    z-index: 1;
    width: 100%;
}

.top-margin-50 {
    padding-top: 15px;
    margin-top: 0;
    padding-bottom: 40px;
}

.bg-grey {
    background: #F2F2F2;
}

.padding-50 {
    padding-top: 45px;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-bottom: 40px;
}

.padding-45 {
    padding-top: 45px;
    padding-bottom: 28px;
}

ul.list-actions {
    list-style: none;
    padding: 0;
    margin: -10px 0 40px 0;
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #E7EDF3;
}

@media (max-width: 640px) {
    ul.list-actions {
        margin: 0 0 7px 0;
    }
    .uk-button-full-mobile {
        width: 100%;
        height: 44px;
        line-height: 43px;
    }
    .padding-45 {
        padding-top: 0px;
        padding-bottom: 10px;
    }
    .padding-50 {
        padding-top: 0px;
    }
    .top-margin-50 {
        padding-top: 0px;
    }
    .swiper-container {
        margin-bottom: 0px !important;
    }
}

ul.list-actions li {
    margin: 0 55px 0 0;
    display: inline-block;
    padding: 0;
    float: left;
}

ul.list-actions li:last-child {
    margin-right: 0;
}

ul.list-actions li a {
    display: block;
    font-style: bold;
    font-size: 20px;
    line-height: 27px;
    color: #000 !important;
    padding: 17px 0;
    border-bottom: 4px solid transparent;
}

ul.list-actions li a:hover {
    text-decoration: none;
}

ul.list-actions li a.active,
ul.list-actions li a:hover {
    border-color: #26448C;
}

ul.list-actions li a.active {
    font-weight: bold;
}

@media (max-width: 640px) {
    ul.list-actions {
        display: flex;
        overflow-y: auto;
        white-space: nowrap;
        border-bottom: 0;
    }
    ul.list-actions li {
        margin-right: 14px;
    }
    ul.list-actions li a {
        display: block;
        font-size: 16px;
        line-height: 38px;
        padding: 0 11px;
        height: 45px;
        line-height: 43px;
        border: 1px solid #A3A3A3;
        box-sizing: border-box;
        border-radius: 3px;
    }
    ul.list-actions li a.active {
        border: 1px solid #313436;
    }
}

ul.list-plane {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}

ul.list-plane li {
    flex: 0 0 50%;
    margin: 0 0 30px 0
}

ul.list-plane li a {
    display: block
}

ul.list-plane li:nth-child(odd) .lplane-inn {
    padding-right: 16px
}

ul.list-plane li:nth-child(even) .lplane-inn {
    padding-left: 16px
}

p.lp-dop {
    margin: 21px 0 0 0;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #313436;
}

ul.standart-list {
    list-style: none;
    padding: 0 0 20px 0;
    margin: 0;
}

ul.standart-list li {
    display: flex;
    width: 335px;
    margin: 0 auto;
    justify-content: center;
}

@media (max-width: 640px) {
    ul.standart-list li {
        width: auto;
    }
}

.icon-wrap {
    text-align: center;
}

.uk-desktop-pb {
    padding-top: 70px;
    padding-bottom: 10px;
}

.margin-lr {
    margin: 0;
}

.icon__img {
    max-width: none;
}

@media (max-width: 640px) {
    .icon__img {
        max-width: 100%;
    }
}

.center-flex-box {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 27px 90px 17px 90px;
}

@media (max-width: 1145px) {
    .center-flex-box {
        padding: 7px 10px 7px 10px;
    }
}

@media (max-width: 640px) {
    .center-flex-box {
        padding: 0px 0 0px 0;
    }
}

.flex-c {
    flex: 0 0 23.33%;
    text-align: center;
}

.flex-c.c-center {
    flex: 0 0 43.33%;
}

@media (max-width: 1145px) {
    .flex-c {
        flex: 0 0 23.33%;
    }
    .flex-c.c-center {
        flex: 0 0 43.33%;
    }
}

@media (max-width: 910px) {
    .center-flex-box {
        flex-wrap: wrap;
    }
    .flex-c,
    .flex-c.c-center {
        flex: 0 0 100%;
    }
    .flex-c h2 {
        margin: 20px 0
    }
}

.box-m {
    height: 148px;
    max-width: 335px;
    padding: 0 10px;
    margin: 0 auto 20px auto;
    border-radius: 12px
}

@media (max-width: 768px) {
    .box-m {
        max-width: 381px;
    }
}

.box-m-title {
    font-style: normal;
    font-weight: normal;
    font-size: 23px;
    line-height: 24px;
    text-align: center;
    margin: 0 0 0 0;
    padding: 38px 0 3px 0;
}

.bx-hrefs {
    display: flex;
    justify-content: space-around
}

.bx-href {
    display: inline-block;
    padding: 5px 0;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 21px;
    transition: all .3s;
}

.retale-icon:after {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    display: none;
    width: 53px;
    height: 53px;
    border-radius: 50%;
    border: 1px solid #26448C;
    background: url('../hope/retale.svg') no-repeat center center;
}

.restor-icon:after {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    display: none;
    width: 53px;
    height: 53px;
    border-radius: 50%;
    border: 1px solid #FBB040;
    background: url('../hope/restour.svg') no-repeat center center;
}

.bx-href:hover {
    text-decoration: none;
    1transform: scale(1.2);
}

.tm-navbar-lang>*>a {
    border-top: 0;
}

.tm-navbar-lang {
    border-left: 0;
}

.slideslide {
    display: inline-block;
    width: 100%;
    border: 1px solid #E7EDF3;
    box-sizing: border-box;
    border-radius: 10px;
    border-radius: 3px;
    background: #fff;
    overflow: hidden;
    transition: all .3s
}

.slideslide:hover {
    text-decoration: none;
    transform: translateY(-10px);
}

.slideslide img {
    border-radius: 3px;
    width: 100%
}

.ss-inner {
    display: inline-block;
    padding: 12px 12px;
}

.ss-inner.v2 {
    display: block;
    padding: 12px 12px;
    overflow: hidden
}

.ss-price {
    display: block;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    color: #FBB040;
    margin: 0 0 15px 0;
}

.ss-title {
    display: block;
    position: relative;
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    min-height: 21px;
    letter-spacing: 0.009375px;
    color: #363636;
    margin: 0 0 2px 0;
}

@media (max-width: 375px) {
    .ss-title {
        font-size: 13px;
        line-height: 18px;
    }
}

.ss-title.v3 {
    padding: 0 52px 0 0;
    min-height: 140px;
    max-height: 80px;
    min-height: 80px;
    overflow: hidden;
}

.ss-title.v3>span:first-child {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 50px;
}

.ss-logo {
    width: 53px !important;
    position: absolute;
    right: 0;
    top: 0
}

.ss-title.v2 {
    height: auto;
    margin: 7px 0;
    text-align: center;
}

.ss-desc {
    display: block;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.00875px;
    color: #A5A5A5;
    color: #034694;
    margin: 0 -59px 0 0;
    /*min-height: 40px*/
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.ss-desc pre{
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.00875px;
    color: #034694;
    margin: 0;
    font-family: inherit;
}
.slideslide-wide {
    display: inline-block;
    width: 100%;
    height: 155px;
    border: 0;
    box-sizing: border-box;
    border-radius: 3px;
    background: #fff;
    position: relative;
    overflow: hidden;
    background-size: cover;
    transition: all .3s
}

ul.list-plane li a.slideslide-wide {
    display: flex;
    align-items: center;
    border-radius: 10px;
    border-radius: 3px;
}

.slideslide-wide.v2 {
    height: 267px;
    /*1height: 295px;*/
}

.slideslide-wide:hover {
    text-decoration: none;
}

.slideslide-wide img {
    border-radius: 3px;
    width: 198px;
    float: left
}

.slideslide-wide.v2 img {
    width: auto;
    height: 100%
}

.ssw-inner {
    display: block;
    padding: 20px 30px 20px 30px;
    margin: 0
}

@media (max-width: 460px) {
    .ssw-inner {
        padding: 17px 20px 17px 20px
    }
}

.slideslide-wide.v2 .ssw-inner {
    margin: 0 0 0 259px
}

.h4-title {
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    opacity: 0.7;
    /* identical to box height */
    letter-spacing: 0.0065625px;
    color: #FFFFFF;
    margin-bottom: 8px;
}

@media (max-width: 640px) {
    .h4-title {
        text-align: center;
    }
}

.ssw-title {
    display: block;
    position: relative;
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    color: #fff;
    padding: 0;
    /*border-bottom: 1px solid #D8D8D8;*/
}

@media (max-width: 1060px) {
    .ssw-title {
        font-size: 20px;
        line-height: 24px;
    }
}

.ssw-title.new-direct {
    /*1padding: 0 95px 11px 0;*/
}

.v2 .ssw-title {
    height: 115px;
    display: flex;
    align-items: center;
}

@media (max-width: 425px) {
    .v2 .ssw-title {
        height: 100px;
    }
}

ul.list-plane li a.slideslide-wide:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.19);
    position: absolute;
    left: 0px;
    top: 0px;
}

ul.list-plane li a.slideslide-wide:after {
    content: "";
    display: block;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    background: url('../hope/fly-icon.svg') no-repeat center center;
    /*border: 1px solid #034694;*/
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.v2 .ssw-title:after {
    bottom: auto;
    top: 50%;
    margin-top: -19px;
}

.ssw-title.new-direct:after {
    right: 0px;
    bottom: -49px;
}

.ssw-title.new-direct:before {
    content: "";
    display: none;
    width: 70px;
    height: 75px;
    background: url('../images/new.png') no-repeat center center;
    position: absolute;
    right: -25px;
    top: -17px;
}

.ssw-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 0 0 0
}

.ssw-route {
    display: inline-block;
    padding: 0 0 0 20px;
    background: url('../hope/route.svg') no-repeat left center;
    font-weight: bold;
    font-size: 13px;
    line-height: 24px;
    text-indent: -9999px;
    color: #034694
}

@media (max-width: 1440px) {
    .v2 .ssw-route {
        width: 24px;
        text-indent: -9999px;
    }
}

.ssw-price {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #034694;
}

@media (max-width: 1100px) {
    .ssw-price {
        font-size: 19px;
    }
}

@media (max-width: 1024px) {
    ul.list-plane li {
        flex: 0 0 100%;
    }
    ul.list-plane li:nth-child(odd) .lplane-inn {
        padding-right: 0px;
    }
    ul.list-plane li:nth-child(even) .lplane-inn {
        padding-left: 0px;
    }
}

.ssw-price small {
    font-weight: normal;
    font-size: 14px;
    line-height: 28px;
}

.slideslide-do {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 249px;
    box-sizing: border-box;
    border-radius: 3px;
    background: #fff;
    overflow: hidden;
    transition: all .3s
}

.slideslide-do:hover {
    transform: translateY(-10px);
}

.slideslide-do img {
    border-radius: 3px
}

.ssdo-inner {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 0;
}

.ssdo-title {
    display: flex;
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    padding: 30px 250px 30px 30px;
    color: #FFFFFF;
    background: url(../hope/right.svg) no-repeat right 30px center;
    align-items: center;
    min-height: 68px;
}

@media (max-width: 640px) {
    .ssdo-title {
        font-size: 20px;
        line-height: 24px;
        padding: 30px 80px 30px 30px;
        min-height: 48px;
    }
}

@media (max-width: 374px) {
    .ssdo-title {
        font-size: 20px;
        line-height: 24px;
        padding: 17px 80px 17px 16px;
        min-height: 48px;
    }
}

ul.list-dops {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media (max-width: 900px) {
    ul.list-dops {
        justify-content: space-around;
    }
}

ul.list-dops li {
    flex: 0 0 280px;
    margin: 0 0 29px 0
}

@media (max-width: 425px) {
    ul.list-dops li {
        flex: 0 0 100%
    }
    .slideslide img {
        width: 100%;
    }
}

ul.list-dops li a {
    display: block;
    margin: 0 auto;
}

ul.list-dops li .lplane-inn {
    /*1padding-right: 32px*/
}

ul.list-dops li:last-child() .lplane-inn {
    /*padding-right: 0*/
}

.uk-button-full {
    width: 100%;
}

.uk-button-strobed2 {
    background-color: white;
    color: #26448C !important;
    border: 1px solid #26448C;
}

.uk-button-strobed2:focus,
.uk-button-strobed2:hover {
    background-color: #26448C;
    color: #fff !important;
}

.uk-button-strobed2.uk-active,
.uk-button-strobed2:active {
    background-color: #000;
    color: #f9f9f9 !important
}

.h2-mainw {
    font-weight: bold;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width: 1024px) {
    .h2-mainw br {
        display: none
    }
}

.slider {
    position: absolute;
    width: 100%;
    height: 100%;
}

.slider.v2 {
    position: relative;
    padding: 0 0 57px;
}

@media (max-width: 640px) {
    .slider.v2 {
        position: relative;
        padding: 0 0 30px;
    }
}

.slider>div {
    width: 100%;
    height: 100%;
}

.wrap-slider {
    position: relative;
}

.wrap-slider .slick-track {
    height: 100%;
}

.wrap-slider .slick-list {
    height: 100%;
}

.wrap-slider .slick-dots {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: -80px
}

.wrap-slider.new-dots .slick-dots {
    top: 10px
}

.wrap-slider .slick-dots li {
    list-style-type: none;
}

.wrap-slider .slick-dots li button {
    height: 8px;
    width: 8px;
    border-radius: 4px;
    border: 1px solid #979797;
    background: none;
    font-size: 0px;
    padding: 0;
}

.wrap-slider .slick-dots li button:focus,
.wrap-slider .slick-dots li button:active,
.wrap-slider .slick-dots li button:hover {
    outline: none
}

.wrap-slider .slick-dots li:not(:first-child) button {
    margin-left: 12px
}

.wrap-slider .slick-dots li.slick-active button {
    background: #FBB040;
    border: 1px solid #FBB040
}

.wrap-slider.new-dots .slick-dots li.slick-active button {
    background: #034694;
    border: 1px solid #034694
}

.form-find-wrap {
    min-height: 150px
}

.big_img_arr_l,
.big_img_arr_r {
    width: 23px;
    height: 41px;
    margin: -20px 0 0;
    display: block;
    position: absolute;
    top: 50%;
    z-index: 5;
    background: url('../images/arrow.png') no-repeat center center / cover;
    cursor: pointer;
}

.big_img_arr_l {
    left: 50px;
}

.big_img_arr_r {
    right: 50px;
    transform: rotate(180deg)
}

.links {
    margin-top: 20px;
}

.wrap-slider-mobile {
    display: none;
}

.links-wrap {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
}

.links__img-wrap {
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    border: 1px solid #979797;
    margin: 0 auto;
}

.links__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.links__link {
    font-size: 14px;
    color: #fff;
    text-align: center;
}

.mobile {
    display: none;
}

.mylist a {
    color: #fff;
}

@media (max-width: 640px) {
    .tablo__links-desctop {
        display: none !important;
    }
    .destop {
        display: none !important;
    }
    .mobile {
        display: block;
    }
    .tablo__links-mobile {
        display: flex;
        align-items: center;
        justify-content: space-around;
        margin-top: 70px;
        margin-bottom: 0;
    }
    .tablo__link {
        color: #fff;
    }
    .tablo__item:not(:first-child) {
        margin-top: 0px;
    }
    .tablo__link span {
        font-size: 24px;
        margin-left: 10px;
    }
    .wrap-slider-mobile {
        display: block;
    }
    .tablo__link .tablo__img {
        width: 50px;
        height: 50px;
    }
    .slider-destop {
        display: none;
    }
    .wrap-slider .slick-dots {
        top: -45px;
    }
    .uk-mobile-top-small {
        padding-top: 30px;
    }
    .uk-footer-fixed .uk-grid>* {
        padding-left: 15px
    }
    .uk-footer-fixed .uk-grid-small>* {
        padding-left: 10px
    }
}

.tm-height-tune {
    min-height: 464px;
}

ul.choose-lines {
    list-style: none;
    padding: 0 20px;
    margin: 0 0 23.5px;
    display: flex;
    justify-content: center
}

ul.choose-lines li {
    padding: 0 27px;
    border-bottom: 1px solid rgba(216, 216, 216, 0.31)
}

ul.choose-lines li:first-child {
    padding-left: 0
}

ul.choose-lines li:last-child {
    padding-right: 0
}

@media (max-width: 375px) {
    ul.choose-lines {
        padding: 0;
        justify-content: space-between;
        border-bottom: 1px solid rgba(216, 216, 216, 0.31);
    }
    ul.choose-lines li {
        padding: 0;
        border-bottom: 0;
    }
}

.cl-href {
    display: inline-block;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    padding: 10px 0;
    border-bottom: 3px solid transparent;
}

@media (max-width: 640px) {
    .cl-href {
        font-size: 14px;
        line-height: 16px;
    }
}

.cl-href:hover,
.cl-href.active {
    border-bottom: 3px solid #FBB040;
    text-decoration: none
}

.all-list-plane {
    padding: 10px 0 0 0;
    overflow: hidden
}

.padding-desktop {
    padding: 30px 0 0 0;
}

@media (max-width: 640px) {
    .padding-desktop {
        padding: 0;
    }
}

.uk-small {
    padding: 2px 20px;
}

.box-n-trip {
    height: 211px;
    max-width: 397px;
    transition: all .3s;
    justify-content: flex-end;
    padding: 0;
    border-radius: 12px;
    display: block;
}

.box-n-trip:hover {
    text-decoration: none
}

.box-n-top {
    display: block;
    height: 60%;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.box-n-big-title {
    font-size: 29px;
    font-weight: 600;
    padding: 20px;
    display: block;
}

.box-n-bottom {
    height: 40%;
    display: block;
    background: #034694;
    position: relative;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.box-n-title {
    display: block;
    padding: 10px 20px 1px 20px;
    font-size: 20px;
}

.box-n-price {
    display: block;
    padding: 0px 20px 0 20px;
    font-size: 24px;
    font-weight: 600;
}

.box-n-gate {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -20px;
}

.swiper-container.standart .swiper-slide {
    min-width: calc(100%/3 - 20px);
    padding-right: 30px;
}

.swiper-container.wide .swiper-slide {
    min-width: calc(100%/2 - 15px);
    padding-right: 30px;
}

@media (max-width: 900px) {
    .swiper-container.standart .swiper-slide {
        min-width: calc(100%/2 - 15px) !important;
        padding-right: 30px;
    }
    .swiper-container.wide .swiper-slide {
        min-width: 100%;
        padding-right: 30px;
    }
}

@media (max-width: 640px) {
    .swiper-container.standart .swiper-slide {
        min-width: calc(100%/2 - 15px) !important;
        padding-right: 30px;
    }
}

@media (max-width: 500px) {
    .swiper-container.standart .swiper-slide {
        min-width: calc(100%/1) !important;
        padding-right: 30px;
    }
}
.swiper-container.standart .swiper-slide:last-child,.swiper-container.wide .swiper-slide:last-child{
    padding-right: 0px;
}

ul.list-plane.anime li.ani-a {
    1transition: all .3s;
    animation: amovee 12s infinite;
}

@keyframes amovee {
    0% {
        transform: scale(1.0);
    }
    5% {
        transform: scale(1.05);
    }
    10% {
        transform: scale(1.05);
    }
    25% {
        transform: scale(1.05);
    }
    30% {
        transform: scale(1.0);
    }
    100% {
        transform: scale(1.0);
    }
}

ul.list-plane.anime li.ani-b {
    animation: amoveee 12s infinite;
}

@keyframes amoveee {
    0% {
        transform: scale(1.0);
    }
    25% {
        transform: scale(1.0);
    }
    30% {
        transform: scale(1.05);
    }
    50% {
        transform: scale(1.05);
    }
    55% {
        transform: scale(1.0);
    }
    100% {
        transform: scale(1.0);
    }
}

ul.list-plane.anime li.ani-c {
    animation: amoveeee 12s infinite;
}

@keyframes amoveeee {
    0% {
        transform: scale(1.0);
    }
    50% {
        transform: scale(1.0);
    }
    55% {
        transform: scale(1.05);
    }
    75% {
        transform: scale(1.05);
    }
    80% {
        transform: scale(1.0);
    }
    100% {
        transform: scale(1.0);
    }
}

ul.list-plane.anime li.ani-d {
    animation: amoveeeee 12s infinite;
}

@keyframes amoveeeee {
    5% {
        transform: scale(1.0);
    }
    75% {
        transform: scale(1.0);
    }
    80% {
        transform: scale(1.05);
    }
    95% {
        transform: scale(1.05);
    }
    99% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1.05);
    }
    105% {
        transform: scale(1.0);
    }
}

.all-search-wrap-col-inner .mewtwo-flights--m .mewtwo-widget .mewtwo-flights-submit_button {
    margin-top: 13px !important;
}

.uk-margin-tall{
    margin-bottom: 75px;
}